Skip to main content
Change app workspace availability

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Encoding
enum<string>
Available options:
base64,
gzip, base64

Path Parameters

app
string
required

Body

application/json
expected_generation
integer<int64>
required
selected_workspace_ids
string[]
required
workspace_availability
enum<string>
required
Available options:
all_workspaces,
selected_workspaces

Response

HTTP 200 response.

app
string
required
generation
integer<int64>
required
selected_workspace_ids
string[]
required
workspace_availability
enum<string>
required
Available options:
all_workspaces,
selected_workspaces